Leo Di Donato
@leodidoยทOrganization
โฃI made Falco ๐ฆ โฃ Rabbit holes: Runtime Security, Linux, eBPF, Kubernetes, Language Engineering. ๐
Repositories
go-urn
Parser for uniform resource names as seen on RFC 8141, RFC 2141, and RFC 7643
gohacktoberfestparser+5
Go2mo ago980